# PetscDrawViewPorts

Subwindows in a PetscDraw object

### Synopsis

    typedef struct {
      int       nports;
      PetscReal    *xl,*xr,*yl,*yr;
      PetscDraw draw;
    } PetscDrawViewPorts;

### See Also

PetscDrawViewPortsCreate(), PetscDrawViewPortsSet()

Level:intermediate
Location:src/sys/src/draw/../../../../include/petscdraw.h
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages